@charset "UTF-8";
/*

08/07/2015 J RAB (TICKET 17029)
- Added modal changes
09/29/2015 J RAB (TICKET 19545)
- Updated ribbon styles
10/16/2015 A PINZONE (TICKET 17031)
- Added margin to the bottom of the hero box to put space between it and the element below.
10/19/15 A PINZONE (TICKET 17031)
- Added the 'my-cart' styling so it stays consistent across the site.
10/22/15 A PINZONE (TICKET 17031)
- Cart and navigation adjustments to account for the extra cart element on all formats.
10/27/2015 APINZONE (TICKET 17031)
- Link styling for cart dropdown.
11/04/2015 APINZONE (TICKET 17031)
- Added new div ID of filters-overlay for use with the mobile filters slide-out menu.
- Setting Menu-Overlay as the standard z-index (1000). Anything that should appear over it should be higher, behind it should be lower.
11/16/2015 APINZONE (TICKET CP19528)
- Removed min-width on content wrapper for better responsiveness.
01/14/2016 A.Pinzone (Ticket CP18267)
- Made Login/Logout button visible in mobile view.
02/17/2016 A.Pinzone (Ticket CP21485)
- Previous change caused broken form, hiding login/logout on mobile ribbon menu
- Showing logout button on the slide out menu
4/14/2016 A.Pinzone (Ticket CP19803)
- Added styles for facilities item on sub-menu
4/19/2016 A.Pinzone (Ticket CP21360)
- Added layout adjustments for new footer positioning.
6/13/2016 A.Pinzone (Ticket CP22668)
- Adjusted position of navigation drop down menu for better useability. 
- Added pointer cursor to all navigation menu-items. 
01/05/2018 A.Pinzone (Ticket OG28347)
- Adjusted footer style to fit new American Flag icon.
6/13/2018 A Silverstein (TICKET 30809)
- Adjusted logout-btn to show on mobile site.
6/14/18 A Silverstein (TICKET 30809)
- Added span.logout-btn{ display:none; } to the .logoutButton when the viewport is 850px.
6/15/18 A Silverstein (TICKET 30809)
- Added a .login class to the login .logout button in cat_ribbon_menu.cfm, 
then added display:inline to the .login class, on this style sheet, when the viewport is 850px, to prevent a conflict with display:none on the logout .logout button.
-Added a float:right to li.logout and li.my-help.
6/19/18 A Silverstein (TICKET 30809)
-Added li.logout>span.hideMe {display:none;} at 850 px breakpoint.
8/2/2018 A Pinzone (Ticket 30756)
- Adjustments to modal-new positioning
- Added sub-header style for modal-new
9/13/2018 J Lechuga (Ticket 30756)
- Fixed mobile placement of Modal, updated media query to max-width instead of min-width for mobile and added margin
12/10/2019 R ROCHE (TICKET CP34631)
- Added text-decoration:none to the header links
12/11/2019 R ROCHE (TICKET CP34656)
- Removed all references to the cart here. It will now be in /public/css/cpShoppingCart.css
12/13/2019 R ROCHE (TICKET CP34656)
- Changed the mobile styling to remove the name of the user when we are in mobile view
*/
#page-header, .page-content, #page-footer {
  *zoom: 1; }
  #page-header:before,
  .page-content:before,
  #page-footer:before,
  #page-header:after, .page-content:after, #page-footer:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
    clear: both; }

.content {
  max-width: 960px;
  margin: auto; }

.modal-new {
  box-shadow: 1px 1px 20px black; }

.semibold {
  font-weight: 600; }

html {
  background-color: white; }

html.lock-scroll {
  overflow: hidden;
  width: 100%;
  height: 100%; }

#loading-spinner {
  border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
  color: white;
  font-size: 50px;
  position: fixed;
    left: 50%;
    top: 50%;
  margin-top: -25px;
  margin-left: -25px;
  z-index: 1004;
  visibility: hidden;
}
  #loading-spinner.active {
    visibility: visible;
  }

#menu-overlay,
#filters-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0;
  -webkit-transition: opacity 0.15s;
          transition: opacity 0.15s;
  visibility: hidden; }
  #menu-overlay.active,
  #filters-overlay.active {
    visibility: visible;
    opacity: .8; }
#filters-overlay { z-index: 997; }
#menu-overlay { z-index: 1000; }

body {
  background-color: white;
  width: 100%;
  height: 100%; }

#page-header, #page-footer, #page-sub-header, #fixed-side-menu, #page-content {
  color: #59595B;
  font-family: "Open Sans", "Helvetica";
  font-size: 12px;
  line-height: 1em; }

#page-header {
  background-color: #315E89;
  line-height: 40px;
  height: 40px;
  display: block;
  position: relative; }

.page-content {
  background-color: #E6ECF1;
  padding: 15px;
  /*min-width: 320px; */
}
  @media screen and (min-width:768px) {
    #page-content {
      box-sizing: border-box;
      min-height: 100%;
      margin-top: -40px;
      padding-top: 55px;
      margin-bottom: -125px;
      padding-bottom: 140px;
    }
    #page-content.full-nav {
      margin-top: -80px;
      padding-top: 95px;
    }
  }

ul.main-menu li, ul.sub-menu li, ul.side-menu li {
  display: inline-block;
  line-height: inherit;
  padding: 0px 10px; }
  ul.main-menu li span, ul.sub-menu li span, ul.side-menu li span {
    color: white; }
    ul.main-menu li span a, ul.sub-menu li span a, ul.side-menu li span a, ul.sub-menu li a {
      color: white; }
    ul.main-menu li span.icon2, ul.sub-menu li span.icon2, ul.side-menu li span.icon2 {
      padding-right: 5px;
      opacity: .6; }
  ul.main-menu li.dropdown-menu2, ul.sub-menu li.dropdown-menu2, ul.side-menu li.dropdown-menu2 {
    padding-right: 20px; }

.logout-btn {
  display: inline-block;
  background-color: #5E7EA3;
  padding: 0px 20px;
  border: 1px solid #4a698e;
  border-radius: 3px;
  line-height: 20px; }
  @media screen and (max-width: 850px) {
    .logout-btn { display: inline-block; }

    span.logout-btn{ display:inline-block; }

    span.login {display:inline;}

    li.logout>span.hideMe {display:none;}

    li.logout {float:right;}

    li.my-help {float:right;}

  }


ul.side-menu, ul.footer-side {
  float: right;
  display: inline-block; }

ul.sub-menu {
  display: inline-block;
  /*float: left; */
}
  ul.sub-menu li {
    float: left;
    padding: 0;
    text-align: center;
    border-right: 1px solid #CCC; }
    ul.sub-menu li > span > a,
    ul.sub-menu li > a {
      display: block;
      padding: 0 50px;
      text-decoration: none;
    }
    ul.sub-menu li:first-child {
      border-left: 1px solid #CCC; }
    ul.sub-menu li.active {
      /*border-left: none;*/
      background-color: #757D85;
      /*border-right: 1px solid #757D85;*/
     }
      /*ul.sub-menu li.active:first-child {
        border-left: 1px solid #757D85; }*/

/*************************************
* SUB MENU DROPDOWNS
*************************************/
ul.sub-menu > li.dropdown {
  position: relative;
}
ul.sub-menu > li.dropdown > .dropdown-link {
  background: #9AA1A8;
  position: relative;
  z-index: 3;
}

  /* Mobile Menu */
  ul.level-3.drop-sub-1 > li.dropdown > .dropdown-link {
    display: block;
    position: relative;
  }
  ul.level-3.drop-sub-1 > li.dropdown > .dropdown-link:before {
    content: '\f0da';
    font-family: 'FontAwesome';
    position: absolute;
      left: -10px;
  }
  ul.level-3.drop-sub-1 > li.dropdown.open > .dropdown-link:before {
    content: '\f0d7';
  }
  .level-3.drop-sub-1 > li.dropdown > .drop-sub-2 {
      max-height: 0;
      overflow: hidden;
    }
  .level-3.drop-sub-1 > li.dropdown.open > .drop-sub-2 {
    max-height: none;
    overflow: visible;
  }

/* Desktop Menu item styling */
  ul.sub-menu > li.dropdown ul.drop-sub-1 > li,
  ul.sub-menu > li.dropdown ul.drop-sub-2 > li {
    border: 0;
    box-sizing: border-box;
    line-height: 35px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    white-space: nowrap;
    width: 100%;
  }

/* Second Level Sub-Menu */
    ul.sub-menu > li.dropdown ul.drop-sub-1 {
      display: inline-block;
      position: absolute;
        left: 0; top: 0;
      min-width: 100%;
      opacity: 0;
      visibility: hidden;
      width: auto;
      z-index: 2;
      transition: .25s;
    }
    ul.sub-menu > li.dropdown:hover ul.drop-sub-1 {
      top: 100%;
      visibility: visible;
      opacity: 1;
      transition: .25s;
    }
    ul.sub-menu > li.dropdown:hover ul.drop-sub-1 > li.dropdown {
      position: relative;
    }
    ul.sub-menu > li.dropdown:hover ul.drop-sub-1 > li.dropdown.open > .dropdown-link {
      background-color: #444;
    }

    ul.sub-menu .drop-sub-1 > li.dropdown > .dropdown-link:after {
      content: '\f0da';
      font-family: 'FontAwesome';
      position: absolute;
        right: 5px;
    }
    ul.sub-menu > li.dropdown ul.drop-sub-1 > li > a {
      background: #333;
      border-bottom: 1px solid #444;
      display: block;
      font-size: 1.1em;
      padding: 0 20px 0 10px;
      z-index: 2;
    }

/* Third Level Sub-Menu */
    ul.sub-menu > li.dropdown ul.drop-sub-2 > li > a {
      background: #444;
      border-bottom: 1px solid #555;
      display: block;
      padding: 0 20px;
    }
    ul.sub-menu > li.dropdown ul.drop-sub-2 > li > a:hover {
      background: #555;
    }
    ul.sub-menu .drop-sub-1 > li.dropdown > .drop-sub-2 {
      position: absolute;
        left: 0; top: 0;
      opacity: 0;
      overflow: hidden;
      transition: .75s;
      z-index: -1;
    }
    ul.sub-menu .drop-sub-1 > li.dropdown.open > .drop-sub-2 {
      left: 100%;
      opacity: 1;
      overflow: visible;
      transition: .75s;
    }

    /* Clearfix */
    ul.sub-menu > li.dropdown ul.drop-sub-2:after {
      display: table;
      content: '';
      clear: both;
    }

/************************************/

#page-sub-header {
  background-color: #9AA1A8;
  line-height: 40px;
  height: 40px;
  display: block;
  clear: left;
  z-index: 1;
  position: relative; }
  @media (max-width: 768px) {
    #page-sub-header {
      display: none; } }

ul.main-menu {
  display: inline-block; }
  @media (max-width: 768px) {
    ul.main-menu li.my-teams,
    ul.main-menu li.my-help,
    ul.main-menu li.my-translate,
    ul.main-menu li.dropdown-menu2:after {
      display: none; }
    ul.main-menu li.my-account,
    ul.main-menu li.my-messages,
    ul.main-menu li.mobile-cart-btn {
      text-align: center;
      border-right: 1px solid #9AA1A8;
      float: left;
      height: 40px;
      line-height: 40px;
      padding: 0;
      width: 40px; }
      ul.main-menu li.my-account span.icon2,
      ul.main-menu li.my-messages span.icon2,
      ul.main-menu li.mobile-cart-btn span.icon2 {
        text-align: center;
        font-size: 20px;
        opacity: 1;
        vertical-align: middle; }
    ul.main-menu li span.btn-text {
      display: none; } }

.body-border {
  border-radius: 3px;
  background-color: #FFF;
  margin-bottom: 15px; }

#hero-box .hero-img {
  text-align: center; }
  #hero-box .hero-img .header-img {
    display: block;
    padding: 0;
    width: 100%;
    max-height: 200px; }
    @media (min-width: 768px) {
      #hero-box .hero-img .header-img {
        border: 1px solid black; }
      #hero-box { margin-bottom: 10px; }
    }

#google_translate_element {
  display: none; }

/* Submenu items */
#dd-menu-header ul {
  display: none;
  /* Sub menus are hiden by default */
  position: absolute;
  top: 40px;
  left: 0;
  right: auto;
  /*resets the right:50% on the parent ul */
  width: 200px;
  /* width of the drop-down menus */
  background-color: #CCC;
  border: 1px solid #CCC;
  border-bottom: none;
  box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.15);
  z-index: 10; }

#dd-menu-header li, #dd-menu-header ul li {
  position: relative;
  cursor: pointer;}

#dd-menu-header ul li {
  display: block;
  border-bottom: 1px solid #CCC;
  background-color: #FFF;
  padding: 0; }
  #dd-menu-header ul li a {
    display: block;
    padding: 0px 10px;
    text-decoration: none;
    color: #000; }

#dd-menu-header ul li a:hover,
#dd-menu-header li.active ul li a:hover,
#dd-menu-header li:hover ul li a:hover,
#dd-menu-header li.hover ul li a:hover {
  /* This line is required for IE 6 and below */
  background: #E6ECF1;
  /* Sub menu items background colour */ }

#dd-menu-header li:hover ul,
#dd-menu-header li.hover ul {
  /* This line is required for IE 6 and below */
  display: block;
  /* Show the sub menus */ }

li.dropdown-menu2:after {
  color: #FFF;
  display: inline-block;
  padding-left: 5px;
  content: "";
  font-family: 'community-center-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  cursor: pointer;
  /*line-height: 1;*/
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

html.show-side-menu {
  overflow: hidden;
  width: 100%;
  height: 100%; }
  html.show-side-menu #fixed-side-menu {
    -webkit-transform: translateX(-220px);
        -ms-transform: translateX(-220px);
            transform: translateX(-220px); }

ul.side-menu li.hamburger {
  cursor: pointer;
  display: none;
height: 40px; }

@media (max-width: 850px) {
  ul.side-menu li.hamburger {
    display: inline-block;
    float: right; }
  ul.side-menu li.hamburger span.icon2 {
    opacity: 1;
    font-size: 20px; }
  ul.side-menu {
    position: absolute;
    right: 0;
    left: 120px;
    text-align: center; }
  ul.side-menu .welcome-current-user {
    display: none;
  }
}

#fixed-side-menu {
  position: fixed;
  width: 200px;
  height: 100%;
  top: 0;
  left: 100%;
  background-color: #F1F3F1;
  z-index: 1000;
  padding: 0 10px;
  -webkit-transition: all 0.3s;
          transition: all 0.3s; }
  #fixed-side-menu ul li {
    display: block;
    line-height: 30px;
    margin-bottom: 5px; }
    #fixed-side-menu ul li span.dropdown-menu2 {
      display: block;
      background-color: #E6ECF1;
      position: relative;}
      /*#fixed-side-menu ul li span.dropdown-menu2:after {
        color: #FFF;
        display: inline-block;
        padding-left: 5px;
        content: "";
        font-family: 'community-center-icons';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #414043;
        position: absolute;
        right: 15px;
        /*line-height: 1;*/
        /* Better Font Rendering =========== */
        /*-webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }*/
        #fixed-side-menu ul li span.dropdown-menu2 i {
          display: block;
          font-family: FontAwesome;
          position: absolute;
            right: 10px;
            top: 8px;
        }
    #fixed-side-menu ul li a {
      color: #414043;
      font-weight: bold;
      text-decoration: none; }
  #fixed-side-menu ul.level-3 {
    font-size: .9em; }
  #fixed-side-menu ul.level-3 li {
    padding-left: 10px;
  }
  #fixed-side-menu ul.level-3 li a {
    font-weight: normal;
  }
  #fixed-side-menu .logout {
    text-align: center;
    margin-top: 15px; }
    #fixed-side-menu .logout .logout-btn {
      padding: 10px;
      display: block; }
    #fixed-side-menu .logout a {
      color: #FFF;
      text-decoration: none; }


#page-footer {
  background-color: white;
  box-sizing: border-box;
  padding: 20px 10px;
  position: relative; }
  #page-footer a {
    color: inherit; }
    @media screen and (min-width: 768px) {
      #page-footer {
        height: 125px;
      }
    }

ul.footer-main {
  float: left;
  display: inline-block;
  padding-bottom:25px; }
  ul.footer-main li {
    display: block;
    float:left; }
    ul.footer-main li.seperator {
      padding-left: 10px;
      padding-right: 10px;
      color: #757D85; }
    ul.footer-main li:first-child {
      border: none;
      padding-left: 0px; }
    ul.footer-main li img.footer_icon {
      width: 25px;
    }
    @media (max-width: 850px) {
      ul.footer-main li {
        display: block; }
        ul.footer-main li.seperator {
          display: none; }
        ul.footer-main li:last-child {
          padding-right: 0px; } }
  @media (max-width: 850px) {
    ul.footer-main {
      display: block;
      text-align: center; } }

ul.footer-main {
  line-height: 1; }
  @media (max-width: 850px) {
    ul.footer-main {
      float: none; } }

ul.footer-side {
  vertical-align: middle;
  width: 200px;
  overflow: hidden;
  white-space: nowrap;
  padding-bottom:25px; }
  ul.footer-side li {
    display: inline-block; }
    ul.footer-side li img {
      vertical-align: middle; }
  @media (max-width: 850px) {
    ul.footer-side {
      float: none;
      display: block;
      text-align: center;
      margin-top: 20px;
      margin: auto; } }

.security-metrics {
  clear: both; }

.social_links {
  margin-left: 25px; }
  .social_links a {
    display: inline-block;
    width: 25px;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    margin-left: 5px; }
  .social_links span.icon2 {
    font-size: 14px;
    color: #FFF;
    /* padding: 5px; */
    border-radius: 3px;
    height: 30px;
    width: 30px;
    display: inline-block;
    line-height: 30px;
    text-align: center; }
    .social_links span.icon2.icon2-twitter {
      background-color: #55acee; }
    .social_links span.icon2.icon2-linkedin {
      background-color: #0976b4; }
    .social_links span.icon2.icon2-googleplus {
      background-color: #dd4b39; }
    .social_links span.icon2.icon2-facebook {
      background-color: #3b5998; }

.security-metrics, .social_links {
  float: left;
  line-height: 40px;
  vertical-align: middle; }
  @media (max-width: 850px) {
    .security-metrics, .social_links {
      text-align: center;
      display: block;
      float: none;
      margin-left: 0; } }

.modal-new {
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  color: #000;
  z-index: 1000;
  position: absolute;
  background: white;
  width: 100%;
  margin: 0;
  opacity: 0;
  pointer-events: none;
  transition: opacity .5s ease; }
  .modal-new.fullscreen {
    left: 0;
    position: fixed;
    top: 0 !important;
    bottom: 0;
    right: 0; }
  .modal-new.active {
    opacity: 1;
    pointer-events: auto;
     }
  @media (max-width: 480px) {
    .modal-new {
      width: 90%; 
      }
    .modal-new.active {
        margin-left: 50%;
      }
  }
  @media (min-width: 768px) {
    .modal-new {
      width: 64%; } }
  @media (min-width: 960px) {
    .modal-new {
      width: 46%; } }
  .modal-new .modal--header {
    padding: 0 10px;
    background-color: #315E89;
    color: white;
    font-weight: 600; }
    .modal-new .modal--header h3 {
      line-height: 43px;
      font-size: 1.5em; }
    .modal-new .modal--header span.icon2 {
      line-height: 43px;
      width: 43px;
      text-align: center;
      color: white;
      position: absolute;
      right: 0;
      top: 0;
      cursor: pointer; }
  .modal-new .modal--subheader {
    background-color: #757D85;
    color: #ffffff;
    padding: 8px;
  }
  .modal-new .modal--body_content {
    padding: 10px; }
  .modal-new.fullscreen .modal--body {
    padding: 0;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 43px;
    overflow: auto; }
  .modal-new .modal--subheader--content {
    padding: 10px;
    color: white; }

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  50% {
    opacity: 1; } }

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  50% {
    opacity: 1; } }

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn; }